<DialogueContent.DXSM_SSCV_AEGS_OEM_UI_Weapons_Flare_Launched __id="129d9c75-bcc7-4d84-bae6-de6d5eee8d54" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_aegs.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_AEGS_OEM_UI_Weapons_Flare_Launched" tempText="">
  <externalSources DXSM_SSCV_AEGS_OEM_UI_Weapons_Flare_Launched_1="cca9ef53-dece-49e8-af2a-e268ac8e705b" />
</DialogueContent.DXSM_SSCV_AEGS_OEM_UI_Weapons_Flare_Launched>